Page MenuHomePhabricator

Change of NS_PROJECT namespace for an.wikipedia
Closed, DeclinedPublic

Description

Discussion (permanent link as of 26-03-2016).

It looks that when Aragonese projects were set up, we forgot to setup the aliases for their NS_MAIN namespaces, which should be Biquipedia. See also T130599: Change of NS_PROJECT (Wikitionary to Biquizionario) for an.wiktionary, which I fixed some days ago. Waiting for comments from local community for some days before scheduling for SWAT.

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 26 2016, 7:44 PM
MarcoAurelio triaged this task as Low priority.Mar 26 2016, 7:44 PM

Change 279724 had a related patch set uploaded (by MarcoAurelio):
Setting $wgMetaNamespaces for an.wikipedia

https://gerrit.wikimedia.org/r/279724

Umherirrender renamed this task from Change of NS_MAIN namespace for an.wikipedia to Change of NS_PROJECT namespace for an.wikipedia.Mar 26 2016, 8:43 PM
Umherirrender added a subscriber: Umherirrender.

NS_MAIN is namespace 0 which has no name

$wgMetaNamespaces is for NS_PROJECT

Sorry, my fault. I don't know what distracted me. It's NS_PROJECT indeed.
Regards.

This comment was removed by MarcoAurelio.
MarcoAurelio closed this task as Declined.Mar 30 2016, 12:45 PM

It seems that the project wishes to discuss this further and we have two sides: those who prefer to keep the NS as it is, and others who prefer to switch to Biquipedia. Closing for now.

Change 279724 abandoned by MarcoAurelio:
Setting $wgMetaNamespaces for an.wikipedia

Reason:
Locals wish further discussion.

https://gerrit.wikimedia.org/r/279724

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 21 2017, 1:07 PM